[
  {
    "frequency_rank": 1051,
    "charcter": "扩",
    "pinyin": "kuò",
    "definition": "expand, enlarge, stretch",
    "radical": "手",
    "radical_code": 64.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 364
  },
  {
    "frequency_rank": 1052,
    "charcter": "盖",
    "pinyin": "gài",
    "definition": "cover, hide, protect",
    "radical": "皿",
    "radical_code": 108.6,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2400
  },
  {
    "frequency_rank": 1053,
    "charcter": "弄",
    "pinyin": "nòng",
    "definition": "do, play or fiddle with; alley",
    "radical": "廾",
    "radical_code": 55.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 600
  },
  {
    "frequency_rank": 1054,
    "charcter": "雄",
    "pinyin": "xióng",
    "definition": "male of species; hero; manly",
    "radical": "隹",
    "radical_code": 172.4,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2596
  },
  {
    "frequency_rank": 1055,
    "charcter": "稳",
    "pinyin": "wěn",
    "definition": "stable, firm, solid, steady",
    "radical": "禾",
    "radical_code": 115.9,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3118
  },
  {
    "frequency_rank": 1056,
    "charcter": "忘",
    "pinyin": "wàng",
    "definition": "forget; neglect; miss, omit",
    "radical": "心",
    "radical_code": 61.3,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 844
  },
  {
    "frequency_rank": 1057,
    "charcter": "亿",
    "pinyin": "yì",
    "definition": "hundred million; many",
    "radical": "人",
    "radical_code": 9.1,
    "stroke_count": 3,
    "hsk_levl": 5,
    "general_standard_num": 44
  },
  {
    "frequency_rank": 1058,
    "charcter": "刺",
    "pinyin": "cì",
    "definition": "stab; prick, irritate; prod",
    "radical": "刀",
    "radical_code": 18.6,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1039
  },
  {
    "frequency_rank": 1059,
    "charcter": "拥",
    "pinyin": "yōng",
    "definition": "embrace, hug, squeeze; crowd",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 974
  },
  {
    "frequency_rank": 1060,
    "charcter": "徒",
    "pinyin": "tú",
    "definition": "disciple, follower; go on foot",
    "radical": "彳",
    "radical_code": 60.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1975
  },
  {
    "frequency_rank": 1061,
    "charcter": "姆",
    "pinyin": "mǔ",
    "definition": null,
    "radical": "女",
    "radical_code": 38.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1330
  },
  {
    "frequency_rank": 1062,
    "charcter": "杨",
    "pinyin": "yáng",
    "definition": "willow, poplar, aspen; surname",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 689
  },
  {
    "frequency_rank": 1063,
    "charcter": "齐",
    "pinyin": "qí",
    "definition": "even, uniform, of equal length",
    "radical": "齊",
    "radical_code": 210.0,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 518
  },
  {
    "frequency_rank": 1064,
    "charcter": "赛",
    "pinyin": "sài",
    "definition": "compete, contend; contest, race",
    "radical": "宀",
    "radical_code": 40.11,
    "stroke_count": 14,
    "hsk_levl": 3,
    "general_standard_num": 3172
  },
  {
    "frequency_rank": 1065,
    "charcter": "趣",
    "pinyin": "qù",
    "definition": null,
    "radical": "走",
    "radical_code": 156.8,
    "stroke_count": 15,
    "hsk_levl": 3,
    "general_standard_num": 3194
  },
  {
    "frequency_rank": 1066,
    "charcter": "曲",
    "pinyin": "qū",
    "definition": "crooked, bent; wrong, false",
    "radical": "曰",
    "radical_code": 73.2,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 424
  },
  {
    "frequency_rank": 1067,
    "charcter": "刀",
    "pinyin": "dāo",
    "definition": "knife; old coin; measure",
    "radical": "刀",
    "radical_code": 18.0,
    "stroke_count": 2,
    "hsk_levl": 4,
    "general_standard_num": 18
  },
  {
    "frequency_rank": 1068,
    "charcter": "床",
    "pinyin": "chuáng",
    "definition": "bed, couch; framework, chassis",
    "radical": "广",
    "radical_code": 53.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 831
  },
  {
    "frequency_rank": 1069,
    "charcter": "迎",
    "pinyin": "yíng",
    "definition": "receive, welcome, greet",
    "radical": "辵",
    "radical_code": 162.4,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 822
  },
  {
    "frequency_rank": 1070,
    "charcter": "冰",
    "pinyin": "bīng",
    "definition": "ice; ice-cold",
    "radical": "冫",
    "radical_code": 15.4,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 513
  },
  {
    "frequency_rank": 1071,
    "charcter": "虚",
    "pinyin": "xū",
    "definition": "false",
    "radical": "虍",
    "radical_code": 141.5,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2253
  },
  {
    "frequency_rank": 1072,
    "charcter": "玩",
    "pinyin": "wán",
    "definition": "play with, joke, enjoy",
    "radical": "玉",
    "radical_code": 96.4,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 944
  },
  {
    "frequency_rank": 1073,
    "charcter": "析",
    "pinyin": "xī",
    "definition": "split wood; break apart; divide",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1024
  },
  {
    "frequency_rank": 1074,
    "charcter": "窗",
    "pinyin": "chuāng",
    "definition": "window",
    "radical": "穴",
    "radical_code": 116.7,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2786
  },
  {
    "frequency_rank": 1075,
    "charcter": "醒",
    "pinyin": "xǐng",
    "definition": "wake up; sober up; startle",
    "radical": "酉",
    "radical_code": 164.9,
    "stroke_count": 16,
    "hsk_levl": 4,
    "general_standard_num": 3336
  },
  {
    "frequency_rank": 1076,
    "charcter": "妻",
    "pinyin": "qī",
    "definition": "wife",
    "radical": "女",
    "radical_code": 38.5,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1056
  },
  {
    "frequency_rank": 1077,
    "charcter": "透",
    "pinyin": "tòu",
    "definition": "penetrate, pass through",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1950
  },
  {
    "frequency_rank": 1078,
    "charcter": "购",
    "pinyin": "gòu",
    "definition": "buy, purchase; hire",
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1117
  },
  {
    "frequency_rank": 1079,
    "charcter": "替",
    "pinyin": "tì",
    "definition": "change, replace, substitute for",
    "radical": "曰",
    "radical_code": 73.8,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2506
  },
  {
    "frequency_rank": 1080,
    "charcter": "塞",
    "pinyin": "sāi",
    "definition": "stop up, block, seal, cork; pass, frontier; fortress",
    "radical": "土",
    "radical_code": 32.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3025
  },
  {
    "frequency_rank": 1081,
    "charcter": "努",
    "pinyin": "nǔ",
    "definition": "to exert, strive, make an effort; to pout",
    "radical": "力",
    "radical_code": 19.5,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 924
  },
  {
    "frequency_rank": 1082,
    "charcter": "休",
    "pinyin": "xiū",
    "definition": "rest, stop; retire; do not!",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 458
  },
  {
    "frequency_rank": 1083,
    "charcter": "虎",
    "pinyin": "hǔ",
    "definition": "tiger; brave, fierce; surname",
    "radical": "虍",
    "radical_code": 141.2,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1071
  },
  {
    "frequency_rank": 1084,
    "charcter": "扬",
    "pinyin": "yáng",
    "definition": "scatter, spread; praise",
    "radical": "手",
    "radical_code": 64.3,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 368
  },
  {
    "frequency_rank": 1085,
    "charcter": "途",
    "pinyin": "tú",
    "definition": "way, road, path, journey; course",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1982
  },
  {
    "frequency_rank": 1086,
    "charcter": "侵",
    "pinyin": "qīn",
    "definition": "invade, encroach upon, raid",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1574
  },
  {
    "frequency_rank": 1087,
    "charcter": "刑",
    "pinyin": "xíng",
    "definition": "punishment, penalty; law",
    "radical": "刀",
    "radical_code": 18.4,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 351
  },
  {
    "frequency_rank": 1088,
    "charcter": "绿",
    "pinyin": "lǜ",
    "definition": "green; chlorine",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2498
  },
  {
    "frequency_rank": 1089,
    "charcter": "兄",
    "pinyin": "xiōng",
    "definition": "elder brother",
    "radical": "儿",
    "radical_code": 10.3,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 250
  },
  {
    "frequency_rank": 1090,
    "charcter": "迅",
    "pinyin": "xùn",
    "definition": "quick, hasty, rapid, sudden",
    "radical": "辵",
    "radical_code": 162.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 565
  },
  {
    "frequency_rank": 1091,
    "charcter": "套",
    "pinyin": "tào",
    "definition": "case, cover, wrapper, envelope",
    "radical": "大",
    "radical_code": 37.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1869
  },
  {
    "frequency_rank": 1092,
    "charcter": "贸",
    "pinyin": "mào",
    "definition": "trade, barter; mixed; rashly",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1607
  },
  {
    "frequency_rank": 1093,
    "charcter": "毕",
    "pinyin": "bì",
    "definition": "end, finish, conclude; completed",
    "radical": "比",
    "radical_code": 81.2,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 409
  },
  {
    "frequency_rank": 1094,
    "charcter": "唯",
    "pinyin": "wéi",
    "definition": "only; yes",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2288
  },
  {
    "frequency_rank": 1095,
    "charcter": "谷",
    "pinyin": "gǔ",
    "definition": "valley, gorge, ravine",
    "radical": "谷",
    "radical_code": 150.0,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 798
  },
  {
    "frequency_rank": 1096,
    "charcter": "轮",
    "pinyin": "lún",
    "definition": "wheel; revolve, turn; recur",
    "radical": "車",
    "radical_code": 159.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1061
  },
  {
    "frequency_rank": 1097,
    "charcter": "库",
    "pinyin": "kù",
    "definition": "armory, treasury, storehouse",
    "radical": "广",
    "radical_code": 53.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 832
  },
  {
    "frequency_rank": 1098,
    "charcter": "迹",
    "pinyin": "jī",
    "definition": "traces, impressions, footprints",
    "radical": "辵",
    "radical_code": 162.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1623
  },
  {
    "frequency_rank": 1099,
    "charcter": "尤",
    "pinyin": "yóu",
    "definition": "especially, particularly",
    "radical": "尢",
    "radical_code": 43.1,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 98
  },
  {
    "frequency_rank": 1100,
    "charcter": "竞",
    "pinyin": "jìng",
    "definition": "contend, vie, compete",
    "radical": "立",
    "radical_code": 117.5,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2043
  }
]